Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Rendering/vtkInteractorStyleSwitch.h File Reference

`#include "vtkInteractorStyle.h"`

Include dependency graph for vtkInteractorStyleSwitch.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkInteractorStyleSwitch
| class to swap between interactory styles More...

## Defines

#define | VTKIS_JOYSTICK 0
#define | VTKIS_TRACKBALL 1
#define | VTKIS_CAMERA 0
#define | VTKIS_ACTOR 1

## Define Documentation

#define VTKIS_JOYSTICK 0

| Definition at line 55 of file vtkInteractorStyleSwitch.h.

#define VTKIS_TRACKBALL 1

| Definition at line 56 of file vtkInteractorStyleSwitch.h.

#define VTKIS_CAMERA 0

| Definition at line 58 of file vtkInteractorStyleSwitch.h.

#define VTKIS_ACTOR 1

| Definition at line 59 of file vtkInteractorStyleSwitch.h.